# translation of dirfilterplugin.po to Cymraeg
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-02-19 20:42+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: dirfilterplugin.cpp:133
msgid "View F&ilter"
msgstr "Gweld &Hidlen"

#: dirfilterplugin.cpp:192
msgid "Only Show Items of Type"
msgstr "Dangos yn Unig Eitemau o Fath"

#: dirfilterplugin.cpp:253
msgid "Use Multiple Filters"
msgstr "Defnyddio Hidlenni Lluosol"

#: dirfilterplugin.cpp:258
msgid "Show Count"
msgstr "Dangos y Cyfrif"

#: dirfilterplugin.cpp:262
msgid "Reset"
msgstr "Ailosod"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Bar Offer Ychwanegol"
